.auger-eventbrowser-main {
  background-color: white;
}
.auger-eventbrowser-main .fullscreen-container {
  background-color: white;
}
.auger-eventbrowser-main .fullscreen-container .fullscreen-top-table {
  width: 100%;
  height: 70px;
  background-color: black;
  color: white;
}
.auger-eventbrowser-main .fullscreen-container .fullscreen-top-bar {
  display: none;
  font-size: 30px;
}
.auger-eventbrowser-main .fullscreen-container .fullscreen-white-line {
  height: 10px;
  width: 100%;
  background-color: white;
}
.auger-eventbrowser-main .fullscreen-container .left-td {
  text-align: left;
}
.auger-eventbrowser-main .fullscreen-container .right-td {
  text-align: right;
}
.auger-eventbrowser-main .fullscreen-container .padding {
  width: 20px;
}
.auger-eventbrowser-main .fullscreen-container .vispa-logo {
  height: 65px;
}
.auger-eventbrowser-main .fullscreen-container .auger-logo {
  height: 65px;
}
.auger-eventbrowser-main .remove-panel {
  float: right;
  cursor: pointer;
}
.auger-eventbrowser-main .rd-stations-table {
  cursor: pointer;
}
.auger-eventbrowser-main .rd-stations-only-signal {
  cursor: pointer;
}
.auger-eventbrowser-main .rd-station-trace-panel {
  height: auto;
}
.auger-eventbrowser-main .remove-condition {
  display: none;
}
.auger-eventbrowser-main .panel-heading {
  cursor: default;
}
.auger-eventbrowser-main .save-plot {
  cursor: pointer;
}
.auger-eventbrowser-main .locate-rd-station {
  cursor: pointer;
}
.auger-eventbrowser-main .locate-sd-station {
  cursor: pointer;
}
.auger-eventbrowser-main .panel-body {
  position: absolute;
  top: 40px;
  bottom: 0;
  right: 0;
  left: 0;
}
.auger-eventbrowser-main .panel-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
  display: none;
}
.auger-eventbrowser-main .event-selection-overlay {
  position: absolute;
  top: 5px;
  left: 0;
  right: 0;
  bottom: 5px;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
  display: none;
}
.auger-eventbrowser-main .event-selection-progress {
  position: absolute;
  width: 50%;
  height: 50%;
  top: 25%;
  left: 25%;
}
.auger-eventbrowser-main .pause-event-loop {
  display: none;
}
.auger-eventbrowser-main .progress {
  position: absolute;
  width: 50%;
  top: 50%;
  left: 25%;
}
.auger-eventbrowser-main .exit-fullscreen {
  display: none;
}
.auger-eventbrowser-main .fullscreen-main {
  position: absolute;
  height: 100%;
  width: 100%;
}
.auger-eventbrowser-main .popover {
  max-width: 600px;
}
.auger-eventbrowser-main .offline-config-input-group {
  width: 95%;
}
.auger-eventbrowser-main .offline-configuration-table {
  width: 95%;
}
.auger-eventbrowser-main .offline-configuration-module-name {
  width: 100%;
}
.auger-eventbrowser-main .hide-rd-station-trace-plot-options {
  cursor: pointer;
}
.auger-eventbrowser-main .show-rd-station-trace-plot-options {
  cursor: pointer;
}
